.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-8.168800px;}
._6{margin-left:-5.760000px;}
._b{margin-left:-4.558400px;}
._7{margin-left:-3.200000px;}
._5{margin-left:-1.760000px;}
._8{width:1.500000px;}
._c{width:2.680000px;}
._a{width:6.408000px;}
._4{width:8.064000px;}
._2{width:10.432000px;}
._3{width:11.648000px;}
._1{width:12.800000px;}
._0{width:24.000000px;}
.fc2{color:rgb(84,83,74);}
.fc1{color:rgb(128,130,132);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:9.240000px;}
.fs3{font-size:13.440000px;}
.fs7{font-size:22.000000px;}
.fs9{font-size:26.800000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:56.235294px;}
.y1d{bottom:56.647999px;}
.y1a{bottom:67.582639px;}
.y1c{bottom:67.584982px;}
.y1b{bottom:71.708904px;}
.y26{bottom:72.334678px;}
.y18{bottom:78.519623px;}
.y19{bottom:82.643544px;}
.y25{bottom:88.420940px;}
.y22{bottom:99.481797px;}
.y24{bottom:104.507202px;}
.y21{bottom:110.418781px;}
.y23{bottom:120.593464px;}
.y1e{bottom:121.350610px;}
.y20{bottom:121.355765px;}
.y1f{bottom:125.479686px;}
.y2{bottom:140.588235px;}
.y16{bottom:271.157216px;}
.y15{bottom:291.464405px;}
.y14{bottom:311.771595px;}
.y13{bottom:332.078784px;}
.y12{bottom:352.385974px;}
.y11{bottom:372.693163px;}
.y17{bottom:413.694941px;}
.y10{bottom:528.699398px;}
.yf{bottom:552.130771px;}
.ye{bottom:570.875869px;}
.yd{bottom:598.993516px;}
.yc{bottom:617.738614px;}
.yb{bottom:636.483712px;}
.y9{bottom:664.601359px;}
.ya{bottom:670.599790px;}
.y8{bottom:683.346457px;}
.y7{bottom:702.091555px;}
.y6{bottom:720.836653px;}
.y5{bottom:753.640575px;}
.y4{bottom:781.758222px;}
.y3{bottom:809.875869px;}
.y1{bottom:992.178039px;}
.hb{height:6.763680px;}
.h6{height:9.838080px;}
.ha{height:16.104000px;}
.hc{height:19.617600px;}
.h7{height:21.960000px;}
.h5{height:23.424000px;}
.h9{height:26.352000px;}
.h8{height:36.600000px;}
.h4{height:46.848000px;}
.h2{height:87.840000px;}
.h3{height:931.787582px;}
.h1{height:1172.349673px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:52.422541px;}
.x3{left:54.302675px;}
.x2{left:56.411029px;}
.x4{left:131.086970px;}
.x5{left:138.377251px;}
.x9{left:262.431373px;}
.xa{left:418.502434px;}
.xb{left:421.408393px;}
.x8{left:492.058824px;}
.x7{left:501.353268px;}
.xc{left:537.025971px;}
.xd{left:539.912716px;}
.xe{left:687.455695px;}
.xf{left:690.703127px;}
.x10{left:734.077565px;}
.x11{left:736.964310px;}
.x1{left:765.628377px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-6.972532pt;}
._6{margin-left:-4.916485pt;}
._b{margin-left:-3.890852pt;}
._7{margin-left:-2.731381pt;}
._5{margin-left:-1.502259pt;}
._8{width:1.280335pt;}
._c{width:2.287531pt;}
._a{width:5.469590pt;}
._4{width:6.883079pt;}
._2{width:8.904301pt;}
._3{width:9.942226pt;}
._1{width:10.925523pt;}
._0{width:20.485356pt;}
.fs8{font-size:7.886862pt;}
.fs3{font-size:11.471799pt;}
.fs7{font-size:18.778243pt;}
.fs9{font-size:22.875314pt;}
.fs4{font-size:25.606695pt;}
.fs2{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:42.677824pt;}
.fs1{font-size:54.627615pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:48.000000pt;}
.y1d{bottom:48.352267pt;}
.y1a{bottom:57.685600pt;}
.y1c{bottom:57.687600pt;}
.y1b{bottom:61.207600pt;}
.y26{bottom:61.741733pt;}
.y18{bottom:67.020933pt;}
.y19{bottom:70.540933pt;}
.y25{bottom:75.472267pt;}
.y22{bottom:84.913333pt;}
.y24{bottom:89.202800pt;}
.y21{bottom:94.248667pt;}
.y23{bottom:102.933333pt;}
.y1e{bottom:103.579600pt;}
.y20{bottom:103.584000pt;}
.y1f{bottom:107.104000pt;}
.y2{bottom:120.000000pt;}
.y16{bottom:231.448000pt;}
.y15{bottom:248.781333pt;}
.y14{bottom:266.114667pt;}
.y13{bottom:283.448000pt;}
.y12{bottom:300.781333pt;}
.y11{bottom:318.114667pt;}
.y17{bottom:353.112000pt;}
.y10{bottom:451.274800pt;}
.yf{bottom:471.274800pt;}
.ye{bottom:487.274800pt;}
.yd{bottom:511.274800pt;}
.yc{bottom:527.274800pt;}
.yb{bottom:543.274800pt;}
.y9{bottom:567.274800pt;}
.ya{bottom:572.394800pt;}
.y8{bottom:583.274800pt;}
.y7{bottom:599.274800pt;}
.y6{bottom:615.274800pt;}
.y5{bottom:643.274800pt;}
.y4{bottom:667.274800pt;}
.y3{bottom:691.274800pt;}
.y1{bottom:846.880000pt;}
.hb{height:5.773183pt;}
.h6{height:8.397357pt;}
.ha{height:13.745674pt;}
.hc{height:16.744730pt;}
.h7{height:18.744100pt;}
.h5{height:19.993707pt;}
.h9{height:22.492921pt;}
.h8{height:31.240167pt;}
.h4{height:39.987414pt;}
.h2{height:74.976402pt;}
.h3{height:795.333333pt;}
.h1{height:1000.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:44.745600pt;}
.x3{left:46.350400pt;}
.x2{left:48.150000pt;}
.x4{left:111.890133pt;}
.x5{left:118.112800pt;}
.x9{left:224.000000pt;}
.xa{left:357.215467pt;}
.xb{left:359.695867pt;}
.x8{left:420.000000pt;}
.x7{left:427.933333pt;}
.xc{left:458.382000pt;}
.xd{left:460.846000pt;}
.xe{left:586.782267pt;}
.xf{left:589.554133pt;}
.x10{left:626.576667pt;}
.x11{left:629.040667pt;}
.x1{left:653.507067pt;}
}
